@font-face {
    font-family: "SouthBold";
    src: url(http://www.loverevolution.co.il/6.9.12/css/SouthOTF/SouthBold.otf);
}
@font-face {
    font-family: "SouthExtraBold";
    src: url(http://www.loverevolution.co.il/6.9.12/css/SouthOTF/SouthExtraBold.otf);
}
@font-face {
    font-family: "SouthLight";
    src: url(http://www.loverevolution.co.il/6.9.12/css/SouthOTF/SouthLight.otf);
}
@font-face {
    font-family: "SouthRegular";
    src: url(http://www.loverevolution.co.il/6.9.12/css/SouthOTF/SouthRegular.otf);
}
@font-face {
    font-family: "SouthUltraLight";
    src: url(http://www.loverevolution.co.il/6.9.12/css/SouthOTF/SouthUltraLight.otf);
}

body
{
	font-family: Arial;
}
p
{
	padding: 0;
	margin: 0;
}

/*
@font-face {
    font-family: "SouthBoldIE";
    src: url(http://www.loverevolution.co.il/6.9.12/css/SouthOTF/SouthBold.eot);
}
@font-face {
    font-family: "SouthExtraBoldIE";
    src: url(http://www.loverevolution.co.il/6.9.12/css/SouthOTF/SouthExtraBold.eot);
}
@font-face {
    font-family: "SouthLightIE";
    src: url(http://www.loverevolution.co.il/6.9.12/css/SouthOTF/SouthLight.eot);
}
@font-face {
    font-family: "SouthRegularIE";
    src: url(http://www.loverevolution.co.il/6.9.12/css/SouthOTF/SouthRegular.eot);
}
@font-face {

    font-family: "SouthUltraLightIE";
    src: url(http://www.loverevolution.co.il/6.9.12/css/SouthOTF/SouthUltraLight.eot);
}

*/

#test
{
	font-family: test;
}
#top_menu div, #top_menu_eng div 
{
	width: 750px;	
	height: 57px;
}
#top_menu ul, #top_menu_eng ul 
{
	padding: 0;
	list-style-type: none;
	margin: auto;
	height: 57px;
	width: 750px;
}

#top_menu ul li, #top_menu_eng ul li 
{
	width: 124px;
	text-align: center;
	height: 57px;
	float: right;
	padding: 0 0 0 1px;
}
#top_menu_eng ul li 
{
	float: left !important;
	padding: 0 1px 0 0 !important;
}
#top_menu  ul li a, #top_menu_eng ul li a
{
	line-height: 58px;
	text-decoration: none;
	color: white;
	height: 57px;
	display: block;
	width: 124px;
	text-align: center;
	font-size: 15px;
	font-family: SouthUltraLight;
}

#side_menu div, #side_menu_eng div 
{
	width: 245px;	
}
#side_menu ul, #side_menu_eng ul 
{
	padding: 0;
	list-style-type: none;
	margin: auto;
	width: 245px;
}

#side_menu ul li, #side_menu_eng ul li
{
	width: 245px;
	text-align: center;
	height: 49px;
}

#side_menu  ul li a, #side_menu_eng ul li a
{
	line-height: 49px;
	text-decoration: none;
	color: white;
	height: 49px;
	display: block;
	width: 245px;
	text-align: right;
	font-size: 19px;
	font-family: SouthUltraLight;
	background: url(http://www.loverevolution.co.il/6.9.12/images/side_menu_bg.png) no-repeat right;
	padding: 0 15px 0 0;
}
#side_menu_eng ul li a
{
	text-align: left !important;
	background: url(http://www.loverevolution.co.il/6.9.12/images/side_menu_bg_eng.png) no-repeat left ;
	padding: 0 0 0 15px !important;
}
#side_menu  ul li a:hover, #side_menu  ul li.active a
{
	background: url(http://www.loverevolution.co.il/6.9.12/images/side_menu_hover.png) no-repeat right;
}
#side_menu_eng  ul li a:hover, #side_menu_eng  ul li.active a
{
	background: url(http://www.loverevolution.co.il/6.9.12/images/side_menu_hover_eng.png) no-repeat left;
}
.top_link
{
	color: black;
	text-decoration: none;
}
.top_link:hover
{
	text-decoration: underline;
}
.sep_link
{
	color: #0b4281;
	text-decoration: underline;
	font-size: 15px;
}
.sep_link:hover
{
	text-decoration: none;
}
.block_button, .block_button2, .block_button3, .block_button_eng, .block_button_eng2, .block_button_eng3
{
	display: block;
	cursor: pointer;
	color: white;
	width: 191px;
	height: 23px;
	text-decoration: none;
	padding: 0 10px 0 0;
}
.block_button_eng, .block_button_eng2, .block_button_eng3
{
	padding: 0 0 0 10px !important;
}
.block_button
{
	background: url(http://www.loverevolution.co.il/6.9.12/images/block_button_bg.png) no-repeat right;
}
.block_button2
{
	background: url(http://www.loverevolution.co.il/6.9.12/images/block_button_bg2.png) no-repeat right;
}
.block_button3
{
	background: url(http://www.loverevolution.co.il/6.9.12/images/block_button_bg3.png) no-repeat right;
}
.block_button_eng
{
	background: url(http://www.loverevolution.co.il/6.9.12/images/block_button_bg_eng.png) no-repeat left;
}
.block_button_eng2
{
	background: url(http://www.loverevolution.co.il/6.9.12/images/block_button_bg2_eng.png) no-repeat left;
}
.block_button_eng3
{
	background: url(http://www.loverevolution.co.il/6.9.12/images/block_button_bg3_eng.png) no-repeat left;
}
.sep_headline_link
{
	display: block;
	width: 200px;
	height: 63px;
}
.sep_headline_link_home
{
	display: block;
	width: 415px;
	height: 148px;
}
#input1, #input2
{
	font-size: 13px;
	padding-right: 5px;
	border: none;
}
#input1_eng, #input2_eng
{
	font-size: 13px;
	padding-left: 5px;
	border: none;
}
.footer_links a
{
	color: white;
	text-decoration: none;
}

.footer_links a:hover
{
	text-decoration: underline;
}
.question
{
	cursor: pointer;
}
.answer
{
	display: none;
}
